import DataTable from "@/core/components/DataTable";
import { useAuth } from "@/lib/contexts/auth";

const DataTableWithAuth = (props) => {
    const { user } = useAuth();
    return <DataTable user_id={user.username} {...props} />;
};
export default DataTableWithAuth;
